WordPress.org

Support

Support » Plugins and Hacks » Fluency Admin » [Plugin: Fluency Admin] /wp-admin/widgets.php broken with Fluency 3.2

[Plugin: Fluency Admin] /wp-admin/widgets.php broken with Fluency 3.2

  • dgw

    @voyagerfan5761

    Fluency Admin’s menus do not finish initializing and the JavaScript error (see below) prevents the rest of the page from running in Chrome 15. The error is:

    Uncaught ReferenceError: fluencyAdminMenu is not defined

    This error keeps the widget screen from initializing, and I have to turn off Fluency Admin to configure my widgets.

    Plugins I use are listed on this page.

    http://wordpress.org/extend/plugins/fluency-admin/

  • The topic ‘[Plugin: Fluency Admin] /wp-admin/widgets.php broken with Fluency 3.2’ is closed to new replies.
Skip to toolbar